ALTER TABLE CRM_Turnos_Tipos ADD Cupo_Max_Indiv INT
GO
ALTER TABLE CRM_Turnos_Tipos ADD Cupo_Max_Compartido INT
GO
ALTER TABLE CRM_Turnos_Tipos ADD Id_Producto VARCHAR(14)
GO
ALTER TABLE CRM_Turnos_Tipos ADD Id_Tipo_Cbte CHAR(4)
GO

CREATE INDEX IX_CTTG_PorProd ON CRM_Turnos_Tipos (Id_Producto)

ALTER TABLE CRM_Turnos_Tipos ADD  CONSTRAINT FK_CTTG_Productos FOREIGN KEY(Id_Producto)
REFERENCES Productos (Id_Producto)
GO

CREATE INDEX IX_CTTG_PorCbtt ON CRM_Turnos_Tipos (Id_Tipo_Cbte)

ALTER TABLE CRM_Turnos_Tipos ADD  CONSTRAINT FK_CTTG_Cbtes_Tipos FOREIGN KEY(Id_Tipo_Cbte)
REFERENCES Cbtes_Tipos (Id_Tipo_Cbte)
GO

